Zimbra Collaboration Suite HTML Injection Vulnerability

Bugtraq ID: 28134
Class: Input Validation Error
CVE: CVE-2008-1226
Remote: Yes
Local: No
Published: Mar 07 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: JVN reported this issue.
Vulnerable: Zimbra Zimbra Collaboration Suite 4.5.6
Zimbra Zimbra Collaboration Suite 4.0.3
Not Vulnerable: Zimbra Zimbra Collaboration Suite 4.5.10


 

Privacy Statement
Copyright 2010, SecurityFocus